Subject: [repost] ARM big-endian support

From: [email-masked] (Ben Dooks)
Date: Wed, 31 Jul 2013 21:05:16 +0100

On 29/07/13 14:26, Thomas Petazzoni wrote:
> Dear Ben Dooks,
>
> On Wed, 24 Jul 2013 17:05:39 +0100, Ben Dooks wrote:
>> On 24/07/13 11:27, Ben Dooks wrote:
>>> A repost (as requested) of the current big-endian core work for review.
>>
>> New branches at git.baserock.org/delta/linux.git
>> 	311/be/atags-v4
>>    	311/be/core-v4
>
> Thanks. Can you post a patch set based on top of 3.11-rc, so that it
> can hopefully be merged? Posting something based on 3.10 has no chance
> of being merged. Again, if you need any help on this, do not hesitate
> to ask.
>
> Also, would it be possible to get cover letters that include a proper
> changelog, as well as version number for each posting of the patch
> series?

I've lost quite a bit of the change information, so sorry about that.

The 3.11-rc series I will try and get done as soon as I've gone through
and sorted out the last round of review comments. Unfortunately I am
not in the office for the next three weeks.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius